.avastyle {
	COLOR: #333333; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 10px; 
	TEXT-DECORATION: none;
}

.headingtext {
	COLOR: #006699; 
	FONT-FAMILY: "Century Gothic",verdana,arial,helvetica;
   FONT-WEIGHT: bold;
	FONT-SIZE: 18px; 
	TEXT-DECORATION: none;
}

.maintext {
	COLOR: #333333; 
	FONT-FAMILY: verdana,arial,helvetica;
   FONT-WEIGHT: normal;
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none;
}

a:link {
	COLOR: #7FAFE5; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none;
}

a:active {
	COLOR: #006699; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none;
}

a:visited {
	COLOR: #7FAFE5; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none;
}

a:hover {
	COLOR: #006699; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none;
}

.prodlink:link {
	COLOR: #006699; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none;
}

.prodlink:visited {
	COLOR: #006699; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 13px; 
	TEXT-DECORATION: none;
}

.prodlink:hover {
	COLOR: #2A95CC; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 13px; 
	TEXT-DECORATION: underline;
	BACKGROUND-COLOR: #E0E0E0;
}

.instlink:link {
	COLOR: #AD60C0; 
	FONT-FAMILY: "verdana"; 
	FONT-SIZE: 13px;
   FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.instlink:visited {
	COLOR: #AD60C0; 
	FONT-FAMILY: "verdana"; 
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.instlink:hover {
	COLOR: #970199; 
	FONT-FAMILY: "verdana"; 
	FONT-SIZE: 13px; 
	FONT-WEIGHT: bold;
}

.instlinkselected{
	COLOR: #7BA57B; 
	FONT-FAMILY: "verdana"; 
	FONT-SIZE: 13px;
   FONT-WEIGHT: bold;
}

.tourlink:link {
	COLOR: #A257B7; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 17px;
 	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #F1F9FF;
}

.tourlink:visited {
	COLOR: #A257B7; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 17px;
 	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #F1F9FF;
}

.tourlink:hover {
	COLOR: #970199; 
	FONT-FAMILY: "verdana,arial"; 
	FONT-SIZE: 17px;
	BACKGROUND-COLOR: #F1F9FF;
}

.broc {
	COLOR: #333333;
	BORDER: thin dashed #333333;
}

.maintexttourt {
	width: 424; 
	height: 20; 
	top: 10px; 
	left: 245px;
   visibility: hidden;
   z-index: 10;
   COLOR: #333333;
	font-family: verdana; 
	font-size: 11px;
   position: absolute;
	align: left;
	TEXT-ALIGN: center;
}

.maintexttourloadingt {
	width: 424; 
	height: 20;  
	top: 10px; 
	left: 245px;
   visibility: visible;
   z-index: 9;
   COLOR: #333333;
	font-family: verdana; 
	font-size: 11px;
   position: absolute;
	align: left;
	TEXT-ALIGN: center;
}

.mttb {
	width: 424px; 
	height: 20px;  
	top: 393px; 
	left: 245px;
   visibility: hidden;
	z-index: 10;
   COLOR: #333333;
	font-family:verdana; 
	font-size:11px;
   position: absolute;
   align: left;
	TEXT-ALIGN: center;
}  

.mttlb {
	width: 424px; 
	height: 20px; 
	top: 393px; 
	left: 245px;
   visibility: visible;
   z-index: 10;
   COLOR: #333333;
	font-family:verdana; 
	font-size:11px;
   position: absolute;
	align: left;
	TEXT-ALIGN: center;
}

